IBM Power Systems – Spectre and Meltdown

On January 9, IBM confirmed that Spectre and Meltdown does affect IBM POWER Systems servers.

These new vulnerabilities are further reason for ensuring your System i server is running a supported OS release with the latest PTFs installed. The latest official word on this from IBM can be found at:

https://www.ibm.com/blogs/psirt/potential-impact-processors-power-family/

and details regarding the PTFs can be found on IBM’s Security Bulletin.

To ensure you are notified of future security alerts such as this you can subscribe to IBM’s Security Bulletins.

Information regarding compatible OS release levels and Coolspools versions can be found here:

http://www.coolspools.com/faq-supported-versions/

Occasionally during an OS/400 upgrade customers find their CoolSpools license keys have expired. We believe that this happens if a scratch install is done or if library QUSRSYS (where OS/400 stores its license keys) gets overwritten or restored as part of the upgrade. If this happens you just need to re-enter your original license keys by re-running the ADDLICKEY command you were sent when you first purchased the license.

If you no longer have a note of your license key(s), please contact our support team via our Help Desk portal and ask for a reminder.

Posted on February 08, 2018at 11:26 am
Posted By: M3sm-admin
Tags: